@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url(////fonts.googleapis.com/css?family=Medula+One);
@import url(////fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(////fonts.googleapis.com/css?family=Open+Sans+Condensed:700);

html {
	width: 100%;

}

a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
    color: #4e9253;
    background-color: #115d16;
    font: 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}


strong {
	font-weight: 700;
}

address {
	font-style: normal;
}

p {
	margin-bottom: 18px;
}


input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-family: 'Medula One', cursive;
	color: #202020;
    font-weight: normal;
}

h2 {
    font-size: 48px;
    line-height: 40px;
    color: #fff;
    padding-top: 55px;
    margin-bottom: 28px;
}

h2.head1 {
    padding-top: 21px;
    margin-bottom: 33px;
}

.page1 h2 {
    padding-top: 54px;
    margin-bottom: 28px;
}

.page1 h2.col1 {
    padding-top: 53px;
}
/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}


ul.list li {
    text-transform: uppercase;
    padding-left: 18px;
    color: #bd8059;
    background: url(../images/marker.png) 0 6px no-repeat;
}

ul.list li a:hover {
    color: #65cf6c;
}

ul.list  li+li {
    margin-top: 10px;
}

ul.list1 li  {
    overflow: hidden;
    margin-bottom: 32px;
}

ul.list1 li .count {
    background-color: #bd8059;
    width: 60px;
    text-align: center;
    color: #fff;
    height: 60px;
    margin-right: 21px;
    margin-top: 5px;
    float: left;
    font: 50px/60px 'Medula One', cursive;
}

ul.list1 li  .text1 {
    margin-bottom: 14px;
}

/****Links****/


a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #bd8059;
}


a.btn {
    color: #fff;
    background-color: #bd8059;
    text-transform: uppercase;
    position: relative;
    padding: 8px 18px 12px 15px;
    display: inline-block;
    letter-spacing: 1px;
    font: bold 16px/18px 'Open Sans Condensed', sans-serif;
}

a.btn:hover {
    background-color: #09450d;
}

a.btn:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 38px;
    right: -38px;
    background: url(../images/btn_marker.png) center center no-repeat #a96c44;
}

.banners a.btn {
    margin-top: 19px;
}

a.link1 {
    color: #fff;
    display: inline-block;
    margin-top: 16px;
    letter-spacing: 1px;
    text-decoration: underline;
    font: bold 16px/18px 'Open Sans Condensed', sans-serif;
}

a.link1:hover {
    color: #7ae882;
}

a.link2 {
    color: #fff;
    display: inline-block;
    margin-top: 12px;
    letter-spacing: 1px;
    text-decoration: underline;
    font: bold 12px/14px 'Open Sans Condensed', sans-serif;
}

a.link2:hover {
    color: #7ae882;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 16px;
	margin-top: 4px;
}



.fleft {
	float: left;
	width: auto !important;
	margin-right: 19px;
	margin-bottom: 0px;
	margin-top: 4px;

}


.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase !important;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.nowrap {
    white-space: nowrap;
}
/*header*/
/*COLOR CHANGES ON TOP SLIM LINE BELOW LINKS*/
header {
    text-align: center;
	display: block;
    padding-top: 25px;
    padding-bottom: 0px;
    border-bottom: 7px solid #007811;
}

header h1 {
	position: relative;
    float: left;
	text-align: center;

}

header h1 a {
	display: inline-block;
	overflow: hidden;
	width:  160px;
    height: 114px;
	font-size: 0;
	line-height: 0;
	
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}

header h1 a img {
	display: block;
}

#search {
    overflow: hidden;
    padding-top: 9px;
    margin-bottom: 35px;
    float: right;
    position: relative;
}

#search .rel {
    position: relative;
}


#search label {
    display: block;
}

#search  .rel {
    float: left;
}

#search .title {
    letter-spacing: 1px;
    float: left;
    margin-right: 11px;
    padding-top: 8px;
    text-transform: uppercase;
    color: #51bd5b;
     font: 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

#search input {
     width: 220px;
     border: 1px solid #219531;
     background: none;
     letter-spacing: 1px;
     height: 34px;
     text-transform: uppercase;
     background: transparent;
     padding: 8px 30px 8px 14px;
     font: 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
     color: #51bd5e;
     box-sizing: border-box;
    -webkit-appearance: none;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
}

#search a {
    position: absolute;
    background: url(../images/search_icon.png) 0 0 no-repeat;
    width: 34px;
    height: 34px;
    right: 0;
    cursor: pointer;
    top: 0;
    display: block;
}

#search a:hover {
    opacity: 0.5;
}
/**TILED COLOR BACKGROUND IMAGE**/
.top_block {
    background: url(../images/top_block.png) 0 0 repeat-x #0e2205;
}
/**WATER BUBBLES IMAGE**/
.page1_bg {
    background: url(../images/page1_bg.png) center 0 repeat-x;
}

/**Content**/
.content {
    padding-bottom: 57px;

}

.page1  .content {
    padding-bottom: 24px;
}
/**INDEX PAGE BANNER BACKGROUND COLOR**/
.banners {
    position: relative;
    top: 1px;
    background-color: #007808;
    color: #fff;
}

.column {
    width: 50%;
    float: left;
}

.ban {
    width: 234px;
    float: left;
}

.ban +.ban  {
    width: 236px;
}

.column>div {
    position: relative;
}

.column>div:hover img {
    opacity: 0;
    z-index: 0;
}

.column img {
    width: 100%;
    position: relative;
    z-index: 1;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    box-shadow: 0 0 #fff;
}

.column>div:hover .label {
    opacity: 1;
}

.label {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 25px;
    right: 27px;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}


.ban_big {
    clear: both;
}

.banners .title {
    margin-bottom: 14px;
    padding-top: 29px;
    letter-spacing: 1px;
    font: bold 16px/18px 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
}

.page1_block {
    background-color: #128a23;
}


.page1_block .fright a {
    display: block;
    width: 50%;
    float: left;
    font: bold 16px/18px 'Open Sans Condensed', sans-serif;
    text-align: center;
    background-color: #076712;
    color: #bd8059;
    letter-spacing: 1px;
    padding: 67px 0 74px;
    text-transform: uppercase;
}

.page1_block .fright a+a {
    background-color: #bd8059;
    color: #094511;    
}

.page1_block .fright a:hover {
    background-color: #094511;
    color: #bd8059;
}

.page1_block .title a {
    display: inline-block;
    margin-top: 4px;
    font-size: 48px;
    line-height: 36px;
    letter-spacing: 1px;
    padding-right: 36px;
    margin-left: 3px;
    background: url(../images/page1_marker.png) right 7px no-repeat;
}

.page1_block .title a:hover {
    color: #094513;
}

.page1_block .title {
    padding-left: 85px;
    padding-top: 26px;
    color: #bd8059;
    text-transform: uppercase;
    background: url(../images/fish_img.png) 0 35px no-repeat;
    font: 72px/60px 'Medula One', cursive;
}

.bq1 {
    margin-top: -21px;
    padding-top: 21px;
    background: url(../images/quotes.png) 0 0 no-repeat;
    color: #bd8059;
}

.bq1 .bq_bot{
    font: bold 16px/20px 'Open Sans Condensed', sans-serif;
    color: #fff;
    letter-spacing: 1px;
}

.bq1 p {
    text-indent: 30px;
    margin-bottom: 16px;
}

.bottom_block {
    padding-bottom: 53px;
    background-color: #0c5219;
    padding-top: 1px;
}

.bottom_block address {
    margin-bottom: 11px;
    margin-top: -2px;
    font: bold 16px/22px 'Open Sans Condensed', sans-serif;
}

.bottom_block address a {
    text-decoration: underline;
}

.b_phone {
    letter-spacing: 1px;
    font: bold 16px/22px 'Open Sans Condensed', sans-serif;
}

.b_phone span {
    padding-top: 1px;
    letter-spacing: 2px;
    font-size: 36px;
    line-height: 36px;
    display: block;
}

a.gal {
    display: block;
    position: relative;
    background-color: #000;
}

a.gal span {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/magnify.png) -100px center no-repeat;
}

a.gal:hover span  {
    background-position: center center;
}

a.gal img {
    width: 100%;
    position: relative;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    box-shadow: 0 0 #fff;
}

a.gal:hover img {
    opacity: 0.7;
}

.box {
    background-color: #0c5211;
}

.gallery .clear {
    height: 20px;
}

.gallery {
    margin-bottom: 28px;
    padding-bottom: 1px;
}

.box:hover {
    color: #fff;
    background-color: #128a20;
}

.gallery {
    overflow: hidden;
    padding-top: 5px;
}

.text1 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 13px;
    font: bold 16px/18px 'Open Sans Condensed', sans-serif;
}

.box_bot {
    padding: 16px 21px 22px;
}

.bord {
    border-top: 7px solid #bd8059;
}

.block1 {
    padding-right: 15px;
    background-color: #0c5214;
    overflow: hidden;
}

.block1 +.block1  {
    margin-top: 20px;
}

.block1 .text1 {
    padding-top: 22px;
}

.block1 img {
    float: left;
    margin-right: 20px;
}

ul.list.l1 {
    margin-bottom: 19px;
}

ul.list.l1 p {
    color: #4e9256;
    text-transform: none;
    padding-top: 12px;
    margin-left: -18px;
    margin-bottom: 0;
}

ul.list.l1 li+li {
    margin-top: 31px;
}

.prv .text1+p {
    padding-top: 1px;
}

.prv p+.text1 {
    padding-top: 14px;
}

/**Map**/

.col1 {
    color: #bd8059;
}

.col1 a:hover {
    color: #fff;
}

.map {
    overflow: hidden;
    padding-top: 5px;
    position: relative;
    position: relative;
}
 

.map figure {

    position: relative;
	display: block;
    margin-bottom: 16px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}


.map figure iframe {
	width: 100%;
	height: 345px;
	max-width: 100%;
}
.map address {
    float: left;
	display: block;
}

.link-1{
    color: #fff;
}

a.link-1:hover {
    color: #bd8059;
}



.map address+address {
    margin-left: 72px;
}

 address dd span {
	min-width: 72px;
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}


/**Footer**/
footer {
	display: block;
    padding-top: 40px;
    padding-bottom: 50px;

}

.copy {
    color: #2a722f;
    padding-top: 63px;
    float: left;
    letter-spacing: 1px;
    font: bold 16px/18px 'Open Sans Condensed', sans-serif;
}


a.f_logo {
    margin-right: 12px;
    float: left;
    display: block;
}



#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 58px;
    height: 58px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}

#owl .item img {
    padding-left: 1px;
}

.b_phone span {
    font-size: 24px;
}

 .map address+address {
    float: left;
 	margin-left: 30px;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}

.ban {
    width: 186px;
}

.ban +.ban  {
    width: 188px;
}

.banners a.btn:after, #owl a.btn:after {
    display: none;
}

.banners a.btn {
    font-size: 12px;
}

#owl .item a.btn {
    font-size: 12px;
    padding-right: 14px;
    margin-right: 0;
    display: inline-block;
}

.block1 {
    padding: 20px;
}

}

@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}

.block1 img {
    width: 100%;
    margin-bottom: 20px;
}

.gallery .clear {
    height: 20px;
}

.gallery .box {
    margin-top: 15px;
}

#owl img {
    width: 100%;
}

#owl .item {
    padding: 20px;
}

#owl .item>div {
    float: none !important;
    width: auto !important;
}

ul.list li {
    margin-top: 10px;
}

#search {
    padding-top: 0;
    text-align: left;
    float: none;
}

#search .rel {
    float: none;
}

#search input {
    width: 100%;
}

#search .title {
    padding-top: 0;
    margin-bottom: 12px;
    float: none;
}

.column {
    width: auto;
    float: none;
}

.ban {
    width: 209px;
}

.ban+.ban {
    width: 211px;
}

.map address {
    float: none;
    margin-left: 0 !important;
 }

.map address +address {
    margin-top: 30px;
}


header h1 {
	display: block;
	width: auto;
    margin-left: 0;
    position: relative;
	height: auto;
}

.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 30px;
}

.none {
    clear: both;
}



}


@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

.ban {
    width: 100% !important;
}

.page1_block .title {
    padding-right: 10px;
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 20px;
}

.page1_block .title a {
    font-size: 24px;
}

}